version: '3'
services:
  db-mysql:
    image: mysql
    restart: always
    command: --character-set-server=utf8mb4 --collation-server=utf8mb4_unicode_ci --innodb-buffer-pool-size=200M --log-bin-trust-function-creators=1
    environment:
      MYSQL_ROOT_PASSWORD: root
      MYSQL_DATABASE: dd42
      MYSQL_USER: user_root
      MYSQL_PASSWORD: root
    container_name: mysqlTomaton
    ports:
      - 3306:3306
    volumes:
      - ./db-volume:/var/lib/mysql
